 ###### tags: `ccc`,`ccchb`,`ccchb-intern`

# CCCHB: Treffen 2020-07-28

::: warning
- Bitte immer auch einen oder mehrere Namen zu Tagesordnungspunkten hinzufügen
    - das sollte definieren, wer den Punkt im Plenum vertritt/referiert/leitet.
- Neu in Markdown/CodiMD?
	- Ein Überblick der Feature gibt es [hier](https://md.ccc-mannheim.de/features?both).
- Wir vertrauen der Revision Funktionalität von CodeMD nicht ...
	- Daher gibt es ein kleinen `git-bot` [hier](https://dev.sum7.eu/ccchb/codimd_docs/-/commits/master/plenum.md)
:::

::: info
- Beginn des Wiki-Protokolls:
:::

# Protokoll

:::info
Hier kommt das Protokoll hin
:::

## Eröffnung
**Termin:** 28.07.2020 20:30 Uhr Eröffnung der Tagesordnung
**Ort:** 
- ~~Postamt 5 am Hauptbahnhof (An der Weide 50a, 28195 Bremen)~~
- https://meeten.statt-drosseln.de/b/inj-2ec-4na 


**Moderation:** [user=]
**protokollführende Person:** [user=MoniKa], [user=genofire]

## TOPs

#### Stimmungsbild
> [name=genofire]
- Emotionen
    - Kommunikation im IRC ist aktuell sehr emotional aufgeladen
    - Der TOP wird gesondert noch einmal aufgeführt und besprochen, sowohl später im Plenum + als gesonderter Termin 
- Informationslage
    - Problem, dass alle Infos zunächst vage formuliert wurden - mit der Idee, uns auch Möglichkeiten zu schaffen. das wurde aber nicht so eindeutig kommuniziert

#### Ergebnisse Mietangebote
> [name=docloc]

##### Osterstraße/GoBäng
- hat abgesagt

##### Zweigstraße
- Vermieter interessiert, uns da reinzubekommen.
- Alle freien Räume könnten wir potentiell anmieten. 
- Wir würden aber Untermieter von Gravidus sein und nicht selbst beim Besitzer einen Vertrag bekommen
    - Gravidus hat vor, das gesamte Obergeschoss anzumieten (außer den Bereich der anderen Firma) 
- Dadurch würden wir auch bessere Konditionen bekommen, weil Gravitus eine bessere Verhandlungsmasse haben - z.B. Strompauschale s.u.)
- In der ersten Etage noch eine weitere Firma (ein startUp, Möbelaufbaufirma, mehr wissen wir nicht --> https://www.mdg-bremen.de/ )
- Gravidus hat auch einen Reinigunsgdienst und würde uns ein Angebot raussuchen, je nach Interesse, sollten wir uns mit der anderen Firma dann absprechen
- potentiell könnten wir jederzeit mit Gravidus schnell sprechen, wenn wir weitere Büros dazumieten im OG
- Gemeinschaftsküche und Gemeinschaftsklo ist ein heikles Thema
    - innerhalb des CCCHB braucht es da eine Lösung
    - klare Rüchenregeln (intern + mit der anderen Firma)
    - sind mehrere dafür -> wird angegangen - wann: we'll see ;)
    - Küchenkonzept entwickeln: [name=Linus], [name=genofire], [name=crest], [name=azriel]
    - https://wiki.hackerspaces.org/images/8/8e/Hacker-Space-Design-Patterns.pdf
- Gravidus hat eine Strompauschale, weshalb wir uns eher zurückhalten sollten; wenn wir etwas anstecken wollen, sollten wir einen extrastromzähler anbringen + gravidus Bescheid geben, dass sie mehr zahlen müssen
    - CCC München hat da Erfahrungen gesammlet durch Strom Monitoring
- Renovierungen (50-60 Jahre)
    - Streichen wäre sinnvoll
    - Teppich ist runtergerockt
    - Möbelierung notwendig
    - Regal anbringen okay
    - Wände rausreißen okay
    - Licht und Banner im Fenster okay
- Heizung
    - Gasheizung (Internet sagt: 11 Euro pro m^2 im Jahr)
    - kann individuelle eingestellt werden
    - soll keine eigene Abrechnung geben
    - normale doppelverglasste Fenster
- Im Untermietvertrag vorher festhalten, wie:
    - Heizung
    - Strom
    - doch soweit wie möglich unbürokratisch
- Zugang, mit Schlüssel (kein Schließsystem), Räume einzeln schließbar
- Parkplätze wird vermietet
    - keine Preise
    - Fahrräderständer gibt es nicht, kann ggf. wo erstellt werden
- Treppenhaus
    - kein Fahrstuhl
    - Reinigung?
    - Instandhaltung
        - Fair, Faul doch löst (gravierende) Probleme sofort
- Rack im Verteilerraum
    - kann genutzt werden
    - Zugriff muss geregelt werden (wsl. kein Schlüssel)
- Räume kann jederzeit genutzt werden
- Lautstärke
    - bitte während Arbeitszeit "ruhig"
    - ansonsten ist Lautstärke egal
- andere Räume für Veranstaltung kann nach Absprache genutzt werden

##### Termin
- Vertragverhandlung beginnen frühestens im einer Woche
- Einzug zu 1.9. oder 1.10.
- außerordentlich MV für den 11.8.
    - Einladung ist raus (y)

##### Reflektion für die Zukunft
- am 25.08.20, wenn eh Plenum angedacht ist
- ein Termin für beide Themen
- Vertragsabschluss wird nicht für den Terminfindung mit einbezogen
    - ala Fussnoten aus der Relexion übernommen
- für uns intern, was bedeuten Räumlichkeiten
    - Kommunikation
    - Regeln
    - Wünsche
- was bedeuten Kooperationen für uns
    - Fablab zu Gravidus
    - interessant für den Mietvertrag
- Kommunikationswege
    - Im Verein
        - verschiedene Ebenen/Kommunikationskanäle und auch -richtungen
    - Zum Vorstand
    - Nach außen
        - Mitgliedergewinnung
        - Projekte
        - Weitere Raumsuche



##### City Initiative [name=genofire]
- [Webseite](https://www.bremen-city.de/die-cityinitiative/ueber-uns/)
- [name=genofire] bekommt das OK, sich in Absprache mit dem Vorstand, unverbindlich anzufragen, aber mit klarer Transparenz, dass es nur um Informationssammeln geht und ohne Entscheidungsbefugnis
- Wir sind auf Raumsuche: Können sie uns etwas anbieten? Wenn ja, zu welchen Konditionen? Wie sieht es dabei mit Mitgliedschaft aus - Pflicht und/oder überhaupt eine Möglichkeit? (Aufwand und Konsequenzen)

#### Änderungen in der Art des Protokolls, der TOPsammlung und Moderation
- [name=genofire] und [name=MoniKa] machen sich Gedanken und einen Vorschlag
- 


::: info
Ende des Protokolls für das Wiki
:::

::: warning
Beginn der Sammlungspunkte für das Protokolls: 
Bitte nich löschen, sondern den TOP während des Plenums von Protokollierenden oben einfügen
:::

## Feste TOPs

## welche TOPs stehen heute an
- Gibts TOPs, die heute dringend sind? wenn ja, welche?
- Gibts TOPS, die schon mehrfach verschoben sind? wenn ja, welche?
- Welche Reihenfolge der TOPS?

### Zugriffsrechte (Fester TOP)
Haben alle Rechte die sie gern hätten / benötigen:
- Zustand
- Zufriedenheit
- Änderungen?

### Offene Karten auf dem Board (Fester TOP)
[CCCHB Alltagsbrett](https://cloud.ccchb.de/index.php/apps/deck/#!/board/2/)



### Vortragsplanung (Fester TOP)

Wer ist als nächsten dran?
- XXX

- [Vortragsplanung](https://ccchb.de/wiki/Vortragsplanung) auf langer Sicht long distance running kids
- [Veranstaltungen](https://ccchb.de/wiki/Veranstaltungen) nächsten Termine (nächste zwei Monate aus der Vortragsplanung übernehmen)
- [Geschichte](https://ccchb.de/wiki/Geschichte) vergangende hierher übernehmen

### Termine von allen Erfas
- finden sich auf pads.ccc.de/termine
- Aktueller Stand zum 37C3: https://events.ccc.de/2020/06/06/aktueller-stand-zum-37c3/

## variierende TOPs
:::success
Ab hier werden TOPs gesammlt
:::

### Finanzen und Mitgliedergewinnung
> [name=genofire] [name=MoniKa]  [name=inj4n]

Vorschlag:
- Verknüpfung mit interner Auseinandersetzung mit hackerethik
    - Idee, kleine Reihe (bei unseren regelmäßigen Treffen z.B.) zu jeweils einem oder zwei Punkten in der Hackerethik und wir sprechen 
        - zum einen darüber, wie sich das akut beim handeln im Alltag zeigt (Abwägungsprozesse, Pros/Cons bei Entscheidungen für ein Tool etc. pp) 
        - und zum anderen was gute Beispiele zum Vermitteln der Hackerethik sein können.
- wir suchen einen Termin für ~~frühen~~ Sommer und machen dafür auch Werbung und schauen da alle gemeinsam "all creatures are welcome" (inklusive Austausch danach) und laden eben auch Menschen im "Dunstkreis" (auch P5, etc. vllt teilen sie das ja auch) dazu ein - denen mal "unsere welt" zu zeigen


### Moderation MLs
- Mitglieder@ was soll dahin? + Wer Moderiert die?
    - [name=genofire]'s Mail aus Dezember wurde nun erst zugestellt ....

### Inoffizielle online Film-Abendende
> [name=???]
- Wollen wir sie wieder am jeden 3. Fr aufleben lassen?
- Können wir dies online ?
	- Wie ist die rechtliche Lage?

### Infrastruktur - News
- Dokumente von Sportgarten
	- Zusammen hier dran arbeiten (mit LibreOffice): https://cloud.ccchb.de/index.php/f/3550


### Infrastruktur - alte Punkte
> [name=genofire]
- Neuer Server?
    - Hardware vs. HetznerCloud
    - eigenes BBB wäre schick [name=friemelpunk]
- Neues Wiki
    - Optimale Struktur (Menü / Sitemap)
    - Design (mobil friendly)






::: warning
Nun folgt, was immer stehen bleibt, du als Protokollierende*r aber gelesen haben solltest ;) 
:::

# Infos für Protokollant_innen

## Plenum Nachbereitung

- Info zu Treffen aktualisieren
  - Protokoll aus Pad ins Wiki kopieren [Markdown2Mediawiki](https://pandoc.org/try/)
  - [Protokoll-Liste](https://ccchb.de/wiki/Plenum/Protokolle) aktualisieren
  - [Veranstalltungs Tipps](https://ccchb.de/wiki/Vorlage:Veranstaltungen) aktualisieren
  - dort den letzten Termin noch stehen lassen (Protokolle sind schneller zu finden) + den neuen Termin eintragen
  - Wiki-Seite für den neuen Termin anlegen + dort die Links zur Live Kollaboration (s.u.) einfügen 
 - Info an [name=inj4n] oder [name=docloc], damit er das Protokoll an die Erfas@ schicken kann
 
## Live Kollaboration:

* Schreiblink: https://md.ccc-mannheim.de/9vP-toraQhOONftDOFuQtw?edit
* Side-by-side: https://md.ccc-mannheim.de/9vP-toraQhOONftDOFuQtw?both
* Leselink: https://md.ccc-mannheim.de/9vP-toraQhOONftDOFuQtw?view 


# Für alle nach dem Plenum
- Aufräumen!
  - Küche aufräumen
  - andere anhalten, ebenfalls aufzuräumen
  - Müll weg





